# BCTC Supplements

Ergänzende Aufgaben zur Vorlesung B.CTC: Einführung in die Computergestützte Theoretische Chemie.

Die Aufgaben liegen als Jupyter Notebooks vor und können vollständig auf dem Jupyterhub bearbeitet werden. Es erfolgt keine Benotung oder ähnliches, sie dienen nur zur Illustration des Vorlesungsinhalts.

## Inhalt

_Aus dem Modulhandbuch:_

Grundlagen und Konzepte von Computerexperimenten (in silico): Molekulardynamik und Monte- Carlo-Simulationen; Kraftfelder für Systeme der kondensierten Phase (Flüssigkeiten, Wasser und biomolekulare Systeme, Polymere); theoretische Grundlagen für die Vorhersage und Analyse von strukturellen, thermodynamischen, dynamischen und Transporteigenschaften komplexer chemischer Systeme in kondensierter Phase.

Grundlagen und Konzepte quantenchemischer Rechnungen (Annahmen, Näherungen, Analyse, Interpretation), insbesondere der Hartree–Fock-Theorie und der Dichtefunktionaltheorie, Notwendigkeit und Ausgestaltung von Basissätzen, Berechnung von Observablen, Verbindung zu experimentellen Beobachtungen und Messungen.

Diskussion von Anwendungsbereichen und –grenzen, Vorstellung ausgewählter Anwendungsbeispiele.

1. Technikcheck, Zugriff wird geprüft
2. Wellenfunktionen über HF ohne Herleitung
    - Matrizen und Energien plotten (pro Iterationsschritt)
3. Basissätze: Wie viele GTOs um ein STO zu nähern?
    - Vielleicht lieber etwas anderes? Vorschlag: Visualisierung von Polarisationsfunktionen
4. DFT: Hohenberg-Kohn 1 und 2.
    - Vgl. HF vs. DFT? Z.B. Ionisierungsenergien
5. Geometrieoptimierungen und Frequenzen, IR-Spektren
    - Hypothese fordern
6. Thermodynamische Größen, chemische Reaktionen
7. TD-DFT ohne Herleitung, UV-Vis-Spektren
    - Qualitative Ergebnisse, Verschiebung auf berechneten Spektren

